/*
Theme Name: Sappho
Theme URI: http://www.elegantwebdesigns.org/
Version: 1.0
Description: A customized version of Divi which adds a number of features sappho needs.
Author: Jim Hughes
Author URI: mailto:info@elegantwebdesigns.org
Template: Divi
*/



@font-face {
    font-family: 'Disney-Heroic';
    src:url('./fonts/Disney-Heroic.woff') format('woff'),
        url('./fonts/Disney-Heroic.svg#Disney-Heroic') format('svg'),
        url('./fonts/Disney-Heroic.eot'),
        url('./fonts/Disney-Heroic.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

@media only screen and (min-width: 981px) {
/**** Logo and Menu Left ****/
  .logo_container {
    text-align: left !important;
    margin: 0 5%;
  }
  #et-top-navigation {
    text-align: right !important;
  }
 /**** Header ****/
  #top-menu-nav {
    margin: 0 5%;
  }
  .et_header_style_centered #main-header .container {
    width: 100% !important;
    max-width: 100% !important;
  }
  /**** Header Centered Border ****/
/*  .et_header_style_centered #main-header div#et-top-navigation {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }  */
 /**** Header Centered Link Padding ****/
  .et_header_style_centered #top-menu > li > a {
    padding-bottom: 1.5em;
    padding-top: 1.5em !important;
  }
  /**** Position adjustment icon drop-down menu ****/
  #top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    line-height: 3.4em !important;
  }
  #main-header {
    -webkit-box-shadow: none !important;
    box-shadow: none  !important;
    margin-top: 20px !important;
  }
  /**** Adjustment Bar Search ****/
  #et_top_search {
    position: absolute;
    top: 30px;
    right: 5%;
  }
  span.et_close_search_field {
    right: 5%;
  }
  .et-search-form input {
    right: 5%;
    width: 46%;
  }
  /**** Divi Widget ****/
  #bloomwidget-2 {   /**** <---- Replace the final number with that of your widget ****/
    float: none !important;
    width: 33%;
    position: absolute;
    top: 20%;
    right: 0px;
    max-width: 30%;
  }

  /**** Row Custom ****/
  .header_custom_cta.et_pb_row {
    position: absolute;
    right: 5%;
  }
}
/**** Position Social Header ****/
@media only screen and (min-width: 981px) and (min-width: 1440px) and (max-width: 1600px) {
  .social_header {
    position: absolute;
    left: 58%;
  }
}

.et_boxed_layout #page-container, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
    width: 90%;
    max-width: 1080px;
    margin: auto;
}

#page-container { -moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important; }

.et_pb_section_0 {
   /* background-size: contain !important; */
   background-size: auto 100%;
}

#top-menu li {
    font-family: Disney-Heroic;
    font-weight: 300;
}

#top-menu li {
    display: inline-block;
    padding-right: 0;
    font-size: 14px;
    text-align: center;
    width: 120px;
    line-height:0em;
}

#top-menu li:hover {
    background-image: url("/wp-content/uploads/2016/12/nav_hover.png");
    background-repeat: no-repeat;
}

#top-menu-nav {
    margin: 2% 1%;
}

#top-menu li.current_page_item {
    background-image: url("/wp-content/uploads/2016/12/nav_hover.png");
    background-repeat: no-repeat;
}

@media only screen and (max-width: 1210px) {
#bloomwidget-2 {
   display:none;
}
}

@media (max-width: 980px) {
.et_header_style_centered #logo {
    max-height: 100px;
    margin-top: 10px;
}
}

#sappho-social {
    position: absolute;
    top: 15%;
    right: 10%;
}
@media (max-width: 980px) {
#sappho-social {
    display:none;
}
}

.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header {
    z-index: 1;
}




#sappho-list ul {
    list-style-type: none;
}
#sappho-list li {
    padding: 0px 0px 0px 41px;
    background-image: url('/wp-content/uploads/2017/01/bullet-compressor.jpg');
    background-repeat: no-repeat;
}

.disney {
    font-family: Disney-Heroic;
}

#main-footer {
    background-color: transparent;
}

ul#mobile_menu {
    background-color: #d9cbb2 !important;
}

.ngg-album {
    border: 1px solid #820800 !important;
    border-radius: 4px;
}
.fancybox-title-inside {
    visibility: hidden;
}